Subject: bug#52440: 28.0.50; [PATCH] Quis custodiet ipsos custodes (sqlite3)

From: dick <[email-masked]>
Date: Sun, 12 Dec 2021 10:04:39 -0500

> You cannot usefully separate into different files parts of the Lisp
> interpreter, they are too intertwined.  Might as well stop trying.

Pretty egregious straw-grasping here.

> Anyway, this seems to be about personal stylistic preferences, so any
> further argument is futile.

No, it's C programming 101.  You'll get the hang of it.  I was an even
worse programmer than you when I graduated university.  By the time you
get to my age and experience, you'll be the Vader to my Kenobi.

Not that I fancy myself a jedi in programming, far from it.  But you get
the idea.